[Desktop Entry]
Name=Bonobo Component Browser
Name[ar]=متصفحّ مكوّنات بونوبو
Name[be]=Вандроўнік па кампанэнтах Bonobo
Name[bg]=Компонент за браузър на Bonobo
Name[ca]=Navegador de components Bonobo
Name[cs]=Prohlížeč komponent Bonobo
Name[cy]=Porwr Cydrannau Bonobo
Name[da]=Bonobo-komponentbrowser
Name[de]=Bonobo-Komponenten-Browser
Name[el]= Περιηγητής συστατικού Bonobo
Name[en_CA]=Bonobo Component Browser
Name[en_GB]=Bonobo Component Browser
Name[es]=Examinador de componentes Bonobo
Name[et]=Bonobo komponendisirvija
Name[eu]=Bonobo osagai-arakatzailea
Name[fi]=Bonobo-komponenttien selain
Name[fr]=Navigateur de composants Bonobo
Name[gl]=Examinador de compoñentes Bonobo
Name[gu]=બોનોબો કમ્પોનન્ટ બ્રાઉઝર
Name[hi]=Bonobo घटक ब्रॉउजर
Name[hu]=Bonobo-komponensböngésző
Name[id]=Pencari Komponen Bonobo
Name[it]=Browser dei componenti Bonobo
Name[ja]=Bonobo コンポーネント・ブラウザ
Name[ko]=보노보 컴포넌트 브라우저
Name[lt]=Bonobo komponentų naršyklė
Name[nb]=Komponentvisning for Bonobo
Name[ne]=बोनोबो अबयब ब्राउजर
Name[nl]=Bonobo componentverkenner
Name[nn]=Bonobo komponentvisar
Name[no]=Komponentvisning for Bonobo
Name[or]=ବନୋବୋ ଯନ୍ତ୍ରାଂଶ ଖୋଜାଳି
Name[pa]=ਬੋਨਬੋ ਭਾਗ ਝਲਕ
Name[pl]=Przeglądarka komponentów Bonobo
Name[pt]=Navegador de Componentes Bonobo
Name[pt_BR]=Navegador de Componentes Bonobo
Name[ro]=Navigator componente Bonobo
Name[ru]=Обозреватель компонентов Bonobo
Name[sk]=Prehliadač súčastí bonobo
Name[sq]=Shfletuesi i komponentëve Bonobo
Name[sr]=Разгледач Бонобо компоненти
Name[sr@Latn]=Razgledač Bonobo komponenti
Name[sv]=Bonobo-komponentbläddrare
Name[uk]=Оглядач компонентів Bonobo
Name[xh]=IsiKhangeli seLungu le-Bonobo
Name[zh_CN]=Bonobo 组件浏览器
Name[zh_TW]=Bonobo 元件瀏覽器
Comment=Shows available Bonobo components
Comment[ar]=يعرض مكوّنات بونوبو المتوفّرة
Comment[be]=Адлюстроўвае наяўныя кампанэнты Bonobo
Comment[bg]=Показване на наличните компоненти на Bonobo
Comment[ca]=Mostra els components Bonobo disponibles
Comment[cs]=Zobrazí dostupné komponenty Bonobo
Comment[cy]=Dangos y cydrannau Bonobo sydd ar gael
Comment[da]=Viser tilgængelige bonobo-komponenter
Comment[de]=Verfügbare Bonobo-Komponenten anzeigen
Comment[el]=Εμφανίζει τα διαθέσιμα συστατικά  Bonobo
Comment[en_CA]=Shows available Bonobo components
Comment[en_GB]=Shows available Bonobo components
Comment[es]=Muestra los componentes Bonobo disponibles
Comment[et]=Näitab saadaolevaid Bonobo komponente
Comment[eu]=Eskuragarri dauden Bonoboren osagaiak erakusten ditu
Comment[fi]=Näytä saatavilla olevat Bonobo-komponentit
Comment[fr]=Affiche les composants Bonobo disponible
Comment[gl]=Mostrar as compoñentes dispoñibles de Bonobo
Comment[gu]=ઉપ્લબ્ધ બોનોબો કમ્પોનન્ટો બતાવે છે
Comment[hi]=उपलब्ध Bonobo घटक सहेजें
Comment[hu]=Elérhető Bonobo-komponensek megjelenítése
Comment[id]=Tampilkan komponen Bonobo yang tersedia
Comment[it]=Mostra i componenti Bonobo disponibili
Comment[ja]=利用可能な Bonobo コンポーネントを表示します
Comment[ko]=사용할 수 있는 보노보 컴포넌트를 표시합니다
Comment[lt]=Rodo prieinamus Bonobo komponentus
Comment[nb]=Viser tilgjengelige Bonobo-komponenter
Comment[ne]=प्रप्त बोनोबो अबयबहरू देखाउँदछ
Comment[nl]=Toont beschikbare Bonobo-componenten
Comment[nn]=Visar tilgjengelege Bonobo-komponentar
Comment[no]=Viser tilgjengelige Bonobo-komponenter
Comment[or]=ଉପଲବ୍ଧ ବନୋବୋ ଯନ୍ତ୍ରାଂଶ ଦେଖାଏ
Comment[pa]=ਉਪਲੱਬਧ ਬੋਨਬੋ ਭਾਗ ਵੇਖਾਓ
Comment[pl]=Wyświetla dostępne komponenty Bonobo
Comment[pt]=Apresenta componentes Bonobo disponíveis
Comment[pt_BR]=Mostra os componentes Bonobo disponíveis
Comment[ro]=Arată componentele Bonobo disponibile
Comment[ru]=Показывает доступные компоненты Bonobo
Comment[sk]=Zobraziť dostupné súčasti bonobo
Comment[sq]=Shfaq komponentët Bonobo në dispozicion
Comment[sr]=Прикажи доступне Бонобо компоненте
Comment[sr@Latn]=Prikaži dostupne Bonobo komponente
Comment[sv]=Visar tillgängliga Bonobo-komponenter
Comment[uk]=Відображає доступні компоненти Bonobo
Comment[xh]=Ibonisa amalungu e-Bonobo akhoyo
Comment[zh_CN]=显示可用的 Bonobo 组件
Comment[zh_TW]=顯示現有的 Bonobo 元件
Exec=bonobo-browser
Terminal=0
Type=Application
Icon=
Categories=Application;System;
